﻿.footerModule
{
	position: relative;
	z-index: 100;
	width: 100%;
	min-height: 283px;
	padding-bottom: 25px;
	background-image: url(/images/callout_background.png);
	border-top: 1px solid #16415C;
}

.borderradius .footerModule
{
	-webkit-border-bottom-right-radius: 34px;
	-webkit-border-bottom-left-radius: 34px;
	-moz-border-radius-bottomright: 34px;
	-moz-border-radius-bottomleft: 34px;
	border-bottom-right-radius: 34px;
	border-bottom-left-radius: 34px;
}
.no-borderradius.htcsupport .footerModule
{
	border-radius: 0px 0px 34px 34px;
	behavior: url('/css/PIE.htc');
}

.footerModule h1.moduleTitle
{
	background-color: #0066A4;
	display: inline-block;
	line-height: 27px;
	padding: 4px 8px 4px 3px;
	font-weight: normal;
	font-size: 22px;
	font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
	color: White;
	position: absolute;
	left: 28px;
	top: 15px;
	z-index: 10;
}

.cssgradients .footerModule h1.moduleTitle
{
    background: -webkit-gradient(linear, left top, right top, from(#0066A4), to(#74BBDB)); /*old webkit*/
    background: -webkit-linear-gradient(left, #0066A4, #74BBDB); /*new webkit*/
    background: -moz-linear-gradient(left, #0066A4, #74BBDB); /*gecko*/
    background: -ms-linear-gradient(left, #0066A4, #74BBDB); /*IE10*/
    background: -o-linear-gradient(left, #0066A4, #74BBDB); /*opera 11.10+*/
    background: linear-gradient(left, #0066A4, #74BBDB); /*future CSS3 browsers*/
}

.no-cssgradients.svg .footerModule h1.moduleTitle
{
	background: none;
    background-image: url(/images/svg/l_0066a4_74bbdb.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .footerModule h1.moduleTitle
{
    -pie-background: linear-gradient(left, #0066A4, #74BBDB); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.boxshadow.rgba .footerModule h1.moduleTitle
{
	-moz-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
}

.no-rgba .footerModule h1.moduleTitle
{
	-moz-box-shadow: 0px 0px 18px -9px black;
	-webkit-box-shadow: 0px 0px 18px -9px black;
	box-shadow: 0px 0px 18px -9px black;
	behavior: url('/css/PIE.htc');
}

.footerModule .content
{
	position: relative;
	z-index: 0;
	display: none;
	width: 100%;
}

.footerModule .content.selected { display: block; }

.footerModule .content .moduleImage
{
	position: absolute;
	left: 43px;
	top: 29px;
	z-index: 0;
}

.boxshadow.rgba .footerModule .content .moduleImage.shadow
{
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.25);
}

.no-rgba .footerModule .content .moduleImage.shadow
{
	-moz-box-shadow: 0px 0px 6px black;
	-webkit-box-shadow: 0px 0px 6px black;
	box-shadow: 0px 0px 6px black;
	behavior: url('/css/PIE.htc');
}

.footerModule .content .moduleImage img
{
	max-width: 581px;
	max-height: 216px;
	display: block;
}

.footerModule .content .moduleImage div
{
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	border: 5px solid white;
}

.footerModule .content .copy
{
	float: left;
	margin-left: 656px;
	margin-top: 29px;
}

.footerModule .content h2
{
	font-family: 'Neo Sans W01 Bold', 'Myriad Pro', Sans-Serif;
	font-size: 45px;
	color: #005E99;
    text-shadow: 0px -1px 1px #000, 0px -2px 1px rgba(0,0,0,0.5);
	line-height: 47px;
	width: 309px;
	opacity: 0.75;
	text-transform: uppercase;
	letter-spacing: -1px;
}

.no-textshadow.no-opacity.directxfilters .footerModule .content h2
{
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Chroma(color='#DDDDDD') progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: progid:DXImageTransform.Microsoft.Chroma(color='#DDDDDD') alpha(opacity=75);
	background-color: #DDDDDD;
}

.footerModule h5
{
	font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
	font-size: 13px;
	color: #72BADA;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
}
.footerModule h5 em
{
	font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
	font-style: normal;
}

.footerModule .content p
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	color: #535353;
	letter-spacing: -1px;
	line-height: 18px;
	margin: 13px 0px;
	width: 309px;
}

.footerModule .content ul
{
	width: 309px;
	margin: 0;
	padding: 0;
}

.footerModule .content li
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 11px;
	letter-spacing: -1px;
	color: #0167A5;
	line-height: 18px;
}

.footerModule .content ul.floatList { list-style-type: none; }
.footerModule .content ul.floatList li
{
	width: 145px;
	float: left;
}

.footerModule .content .separator
{
	margin: 4px 0px;
	height: 2px;
	background: url(/images/dashed_bottom_border_gray.png);
	width: 330px;
}

.footerModule nav
{
	position: absolute;
	bottom: -19px;
    text-align: center;
    left: 50%;
    height: 38px;
    margin-left: -266px;

	-webkit-border-radius: 13px 13px 13px 0px;
	-moz-border-radius: 13px 13px 13px 0px;
	border-radius: 13px 13px 13px 0px;
	behavior: url('/css/PIE.htc');
}

.cssgradients .footerModule nav
{
    background: -webkit-gradient(linear, left bottom, left top, from(#0267A4), to(#73BADB)); /*old webkit*/
    background: -webkit-linear-gradient(bottom, #0267A4, #73BADB); /*new webkit*/
    background: -moz-linear-gradient(bottom, #0267A4, #73BADB); /*gecko*/
    background: -ms-linear-gradient(bottom, #0267A4, #73BADB); /*IE10*/
    background: -o-linear-gradient(bottom, #0267A4, #73BADB); /*opera 11.10+*/
    background: linear-gradient(bottom, #0267A4, #73BADB); /*future CSS3 browsers*/
}

.no-cssgradients.svg .footerModule nav
{
	background: none;
    background-image: url(/images/svg/b_0267A4_73BADB.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .footerModule nav
{
    -pie-background: linear-gradient(bottom, #0267A4, #73BADB); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.footerModule nav a
{
	position: relative;
	z-index: 100;
	float: left;
	height: 38px;
	min-width: 133px;
	padding: 0px 8px;
	color: #FFF;
	font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
	font-size: 14px;
	line-height: 38px;
	text-align: center;
	border-right: 1px solid #00B7EE;
}

.cssgradients .footerModule nav a:hover,
.cssgradients .footerModule nav a.selected
{
    background: -webkit-gradient(linear, left top, left bottom, from(#363436), to(#726E74)); /*old webkit*/
    background: -webkit-linear-gradient(top, #363436, #726E74); /*new webkit*/
    background: -moz-linear-gradient(top, #363436, #726E74); /*gecko*/
    background: -ms-linear-gradient(top, #363436, #726E74); /*IE10*/
    background: -o-linear-gradient(top, #363436, #726E74); /*opera 11.10+*/
    background: linear-gradient(top, #363436, #726E74); /*future CSS3 browsers*/
}

.no-cssgradients.svg .footerModule nav a:hover,
.no-cssgradients.svg .footerModule nav a.selected
{
	background: none;
    background-image: url(/images/svg/t_363436_726E74.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .footerModule nav a:hover,
.no-cssgradients.no-svg.htcsupport .footerModule nav a.selected
{
    -pie-background: linear-gradient(top, #363436, #726E74); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.footerModule nav a.first
{
	-webkit-border-radius: 13px 0px 0px 0px;
	-moz-border-radius: 13px 0px 0px 0px;
	border-radius: 13px 0px 0px 0px;
	behavior: url('/css/PIE.htc');
}

.footerModule nav a.last
{
	border-right: none;
	-webkit-border-radius: 0px 13px 13px 0px;
	-moz-border-radius: 0px 13px 13px 0px;
	border-radius: 0px 13px 13px 0px;
	behavior: url('/css/PIE.htc');
}

.boxshadow.rgba .footerModule nav
{
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 20px rgba(0,0,0,0.25);
}

.no-rgba .footerModule nav
{
	-moz-box-shadow: 0px 0px 40px -20px black;
	-webkit-box-shadow: 0px 0px 40px -20px black;
	box-shadow: 0px 0px 40px -20px black;
	behavior: url('/css/PIE.htc');
}

.footerModule nav .endpiece
{
	position: absolute;
	bottom: 0px;
    left: -30px;
    z-index: 100;
    height: 19px;
    width: 31px;
}

.footerModule nav .endpiece .outer
{
    width: 31px;
    height: 19px;
    -webkit-border-radius: 0px 0px 0px 19px;
    -moz-border-radius: 0px 0px 0px 19px;
    border-radius: 0px 0px 0px 19px;
	behavior: url('/css/PIE.htc');
    -pie-watch-ancestors: 1;
}

.cssgradients .footerModule nav .endpiece .outer
{
    background: -webkit-gradient(linear, left bottom, left top, from(#0267A4), to(#378EBD));
    background: -webkit-linear-gradient(bottom, #0267A4, #378EBD);
    background: -moz-linear-gradient(bottom, #0267A4, #378EBD);
    background: -ms-linear-gradient(bottom, #0267A4, #378EBD);
    background: -o-linear-gradient(bottom, #0267A4, #378EBD);
    background: linear-gradient(bottom, #0267A4, #378EBD);
}

.no-cssgradients.svg .footerModule nav .endpiece .outer
{
	background: none;
    background-image: url(/images/svg/b_0267A4_378EBD.svg); /* IE9 */
    background-position: center bottom;
}

.no-cssgradients.no-svg.htcsupport .footerModule nav .endpiece .outer
{
    -pie-background: linear-gradient(bottom, #0267A4, #378ebd); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.cssgradients .footerModule nav .endpiece.hover .outer,
.cssgradients .footerModule nav .endpiece.selected .outer
{
    background: -webkit-gradient(linear, left bottom, left top, from(#726E74), to(#414041));
    background: -webkit-linear-gradient(bottom, #726E74, #414041);
    background: -moz-linear-gradient(bottom, #726E74, #414041);
    background: -ms-linear-gradient(bottom, #726E74, #414041);
    background: -o-linear-gradient(bottom, #726E74, #414041);
    background: linear-gradient(bottom, #726E74, #414041);
}

.no-cssgradients.svg .footerModule nav .endpiece.hover .outer,
.no-cssgradients.svg .footerModule nav .endpiece.selected .outer
{
	background: none;
    background-image: url(/images/svg/b_726E74_414041.svg); /* IE9 */
    background-position: center bottom;
}

.no-cssgradients.no-svg.htcsupport .footerModule nav .endpiece.hover .outer,
.no-cssgradients.no-svg.htcsupport .footerModule nav .endpiece.selected .outer
{
    -pie-background: linear-gradient(bottom, #726E74, #414041); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.footerModule nav .endpiece .inner
{
    width: 31px;
    height: 19px;
    -webkit-border-radius: 0px 0px 19px 19px;
    -moz-border-radius: 0px 0px 19px 19px;
    border-radius: 0px 0px 19px 19px;
    
}

.cssgradients .footerModule nav .endpiece .inner
{
    background: -webkit-gradient(linear, left top, right top, from(#0065A3), to(#023C60));
    background: -webkit-linear-gradient(left, #0065A3, #023C60);
    background: -moz-linear-gradient(left, #0065A3, #023C60);
    background: -ms-linear-gradient(left, #0065A3, #023C60);
    background: -o-linear-gradient(left, #0065A3, #023C60);
    background: linear-gradient(left, #0065A3, #023C60);
}

.no-cssgradients.svg .footerModule nav .endpiece .inner
{
	background: none;
    background-image: url(/images/svg/l_0065A3_023C60.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .footerModule nav .endpiece .inner
{
    -pie-background: linear-gradient(left, #0065A3, #023C60); /* IE8- */
    behavior: url(/css/PIE.htc);
}